"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Anulați";
"GoogleKitDialogsTryAgainAction" = "Încercați din nou";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Alertă";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Închideți";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Atingeți de două ori pentru a închide caseta de dialog.";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Închideți alerta";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Atingeți de două ori pentru a închide alerta.";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Închideți fereastra pop-up.";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Atingeți de două ori pentru a închide fereastra pop-up.";
